SAP Knowledge Base Article - Preview

2573997 - Feature request for JDBC 4.1/4.2 driver - SDK for SAP ASE

Symptom

New feature request to upgrade jconn4.jar to use JDBC 4.1 or JDBC 4.2.


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) Software Developer Kit (SDK) 16.0
  • SAP Sybase Software Developer Kit (SDK) 15.7
  • jConnect
    • JDBC 7.07
    • JDBC 16 ( is version JDBC 7.07 )

Product

SAP Adaptive Server Enterprise SDK 16.0 ; Sybase SDK 15.7 ; Sybase Software Developer Kit 15.7

Keywords

JDK, Java 1.6, Java 1.7, Java 1.8, jconn4.jar, jconn4, Adaptive Server Enterprise SDK, CR#812203, CR812203, 812203 , KBA , BC-SYB-SDK , SDK , Product Enhancement

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.